img.rwd {
  max-width: 100%;
}
body {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 300;
  color: #333333;
  font-size: 14.5px;
  color: #6a6a6a;
}

  body {
    padding-top: 82px;
	margin-bottom:50px;
  }

.bg {
  position: relative;
  background: #f7f7f7 url('images/bg4.jpg') left top;
  background-size: cover;
  padding-bottom: 30px
}
.bg h1 {
  margin: 50px 0;
}
.bgcolor {
  position: relative;
  background: #f0f0f0;
  padding: 60px 0 50px;
}
.nobg {
  padding: 60px 0 50px;
}
.row {
  position: relative;
}
.form-control,
.bootstrap-select > .btn {
  margin-bottom: 15px;
  border: solid 0px #f0f0f0;
  border-radius: 15px;
  box-shadow: none;
}
.bootstrap-select > .btn {
  font-size: 16px;
  line-height: 30px;
}
@media (min-width: 992px) {
  .addanimal {
    margin-top: 125px;
  }
}
@media (max-width: 991px) {
  .addanimal {
    margin: 0 60px;
  }
}
.navbar {
  background-color: #fff;
  box-shadow: 0 0 6px #ccc;
}
.navbar .fa-bars {
  color: #83801b;
}
@media (min-width: 1200px) {
  .navbar {
    padding-bottom: 0;
  }
}
.navbar .navbar-toggle {
  position: absolute;
  right: 0px;
  margin-top: 30px;
}
.navbar .navbar-header {
  width: 100%;
}
.navbar .navbar-brand {
  display: block;
  width: 269px;
  height: 60px;
  padding: 0;
  margin: 10px 25px 10px 60px !important;
  background: url(images/logoobliacza.png) center no-repeat;
}
@media (max-width: 991px) {
  .navbar .navbar-brand {
    width: 100%;
    margin-left: 0 !important;
  }
}
@media (max-width: 767px) {
  .navbar .navbar-brand {
    width: 100%;
    margin-left: 0 !important;
  }
}
.navbar .nav {
  padding: 0;
}
@media (min-width: 1200px) {
  .navbar .nav {
    margin: 25px 0 0 0;
  }
}
@media (max-width: 1199px) {
  .navbar .nav {
    margin: 25px auto 0;
    width: 655px;
    float: none;
  }
}
@media (max-width: 991px) {
  .navbar .nav {
    margin: 20px 0 20px 0px;
    width: 100%;
  }
}
.navbar .nav li a {
  display: block;
  position: relative;
  padding: 0 30px;
  border: solid 1px transparent;
  font-size: 16px;
  color: #808080;
  font-weight: 700;
  line-height: 40px;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  .navbar .nav li a {
    padding: 0 20px;
  }
}
@media (min-width: 1199px) and (max-width: 1500px) {
  .navbar .nav li a {
    font-size: 18px;
    padding: 0 18px;
  }
}
.navbar .nav li a:focus,
.navbar .nav li a:hover {
	outline:none;
  background-color: transparent;
  color: #83801b;
}
.navbar .nav li.active a {
  border: solid 0px #83801b;
  color: #83801b;
  border-radius: 10px;
}
@media (min-width: 992px) {
  .navbar .nav li.active a:before {
    position: absolute;
    content: "";
    bottom: -20px;
    left: 50%;
    margin-left: -10px;
    border: solid 10px;
    border-color: #83801b transparent transparent transparent;
  }
  .navbar .nav li.active a:after {
    position: absolute;
    content: "";
    bottom: -19px;
    left: 50%;
    margin-left: -10px;
    border: solid 10px;
    border-color: #fff transparent transparent transparent;
  }
}
.button {
  position: relative;
  display: inline-block;
  font-size: 16px;
  color: #fff;
  background: #83801b;
  line-height: 1;
  padding: 16px 26px 16px 26px;
  border: solid 2px #fff;
  box-shadow: 0 0 0px 3px #83801b;
  border-radius: 10px;
  text-transform: uppercase;
}
.button.lg {
  min-width: 240px;
  margin: 30px 0 0;
}
.button .fa {
  position: absolute;
  right: 20px;
  top: 16px;
}
.button:hover {
  color: #fff;
  text-decoration: none;
  background: #c5c01f;
}
h1 {
  color: #83801b;
  font-size: 34px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 1;
  margin: 30px 0;
}
@media (max-width: 1199px) {
  h1 {
    font-size: 36px;
  }
}
h2 {
  color: #83801b;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  h2 {
    font-size: 20px;
  }
}
a {
  color: #83801b;
}
section {
  position: relative;
  text-align: center;
  background-position: center top;
  background-size: cover;
  min-height: 700px;
  overflow: hidden;
  padding-bottom: 20px;
}
section#register{
	min-height:inherit;
}
@media (max-width: 991px) {
  section {
    min-height: 500px;
  }
}
.reg {
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  margin: 25px 0;
}
#carousel {
  position: relative;
  z-index: 2;
  margin: 40px auto 40px;
  text-align: center;
}
.wezudzial #carousel {
	margin-bottom:0;
}
#carousel .carousel-control {
  background: #fff;
  border: solid 5px #83801b;
  top: 50%;
  margin-top: -40px;
  width: 50px;
  height: 50px;
  border-radius: 15px;
  opacity: 1;
}
@media (max-width: 767px) {
  #carousel .carousel-control {
    top: 125%;
    width: 70px;
    height: 57px;
  }
}
#carousel .carousel-control.left {
  background:   url(images/arr-left.png) center no-repeat;
}
#carousel .carousel-control.right {
  background:   url(images/arr-right.png) center no-repeat;
}
#home {
  background-image: url(images/bg2.jpg);
  min-height: 670px;
}
@media (max-width: 767px) {
  #home {
    background: none;
  }
}
#home .mark {
  position: relative;
  z-index: 999;
  width: 320px;
    background: #ffffff url(http://www.ckfoto.pl/oblicza/images/xx.png) center top 10px no-repeat;
  font-size: 22px;
   color: #00a7bb;
  font-weight: 600;
  padding: 90px 51px 0px;
}
@media (max-width: 1199px) {
  #home .mark {
    margin: 80px auto;
    margin-bottom: 50px;
  }
}
@media (max-width: 991px) {
  #home .mark {
    width: 100%;
    padding-bottom: 30px;
  }
}
@media (max-width: 1500px) {
  #home .mark {
    font-size: 22px;
  }
}
@media (min-width: 992px) {
  #home .mark br {
    display: none;
  }
}
#home .mark strong {
  display: block;
  text-transform: uppercase;
  font-size: 26px;
  color: #057ba5;
  border-top: solid 3px;
  border-bottom: solid 3px;
}
@media (max-width: 991px) {
  #home .mark strong {
    font-size: 24px;
  }
}
@media (max-width: 1500px) {
  #home .mark strong {
    font-size: 22px;
  }
}
#home .mark:after {
  position: absolute;
  left: 0;
  top: 100%;
  content: "";
  border-style: solid;
  border-width: 50px  160px;
  border-color: #fff transparent  transparent;
}
@media (max-width: 991px) {
  #home .mark:after {
    display: none;
  }
}
#home .img-responsive,
#home .thumbnail > img,
#home .thumbnail a > img,
#home .carousel-inner > .item > img,
#home .carousel-inner > .item > a > img {
  width: 100%;
}
#home #carousel {
  text-align: center;
  margin: 110px auto 40px 50px;
}
@media (max-width: 1199px) {
  #home #carousel {
    margin-top: 130px;
  }
}
@media (max-width: 991px) {
  #home #carousel {
    margin-top: 0;
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  #home #carousel {
    margin-bottom: 100px;
    margin-left: 0;
  }
}
#home .reg {
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  margin: 25px 0;
}
#home #pictur1 {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  display: block;
  width: 18%;
  max-width: 344px;
  background: url(images/pictur1.png) left bottom no-repeat;
  background-size: contain;
  /* @media (max-width:1199px){
            height: 350px;
         }
        @media (max-width:991px){
            display: none;
         }*/
}
#home #pictur2 {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 15%;
  max-width: 290px;
  background: url(http://www.ckfoto.pl/oblicza/images/pictur2.png) left bottom no-repeat;
  background-size: contain;
}
  <!--
}
@media (min-width: 1199px) and (max-width: 1500px) {
  #home #mapa {
    margin-top: 100px;
    margin-bottom: 10px;
  }
}
@media (max-width: 991px) {
  #home #mapa {
    background-position: center top;
    background-size: contain;
    width: 100%;
  }
}
#home #mapa .carousel-indicators-map {
  position: relative;
  width: 441px;
  height: 286px;
  list-style: none;
}
#home #mapa .carousel-indicators-map li {
  position: absolute;
  transform-origin: center bottom;
}
#home #mapa .carousel-indicators-map li .pin {
  position: absolute;
  bottom: 0px;
  left: 0;
  background: url(http://www.ckfoto.pl/oblicza/images/pin.png);
  background-size: 100% 100%;
  width: 34px;
  height: 64px;
  margin-left: -17px;
  cursor: pointer;
  transition: all 0.2s;
}
#home #mapa .carousel-indicators-map li span {
  display: none;
}
#home #mapa .carousel-indicators-map li:hover .pin,
#home #mapa .carousel-indicators-map li.active .pin {
  background: url(http://www.ckfoto.pl/oblicza/images/pin2.png);
  background-size: 100% 100%;
  width: 77px;
  height: 106px;
  margin-left: -38px;
  z-index: 2;
}
#home #mapa .carousel-indicators-map li:hover span,
#home #mapa .carousel-indicators-map li.active span {
  display: block;
  color: #fff;
  margin-top: 30px;
  font-weight: 700;
}
#home #mapa .carousel-indicators-map li.foto1ckfoto {
  left: 180px;
  top: 60px;
}
#home #mapa .carousel-indicators-map li.foto2ckfoto {
  left: 180px;
  top: 180px;
}
#home #mapa .carousel-indicators-map li.foto3ckfoto {
  left: 230px;
  top: 200px;
}
#home #mapa .carousel-indicators-map li.foto4ckfoto {
  left: 220px;
  top: 140px;
}
#home #mapa .carousel-indicators-map li.foto5ckfoto {
  left: 110px;
  top: 100px;
}
#home #mapa .carousel-indicators-map li.foto6ckfoto {
  left: 280px;
  top: 130px;
}
#home #mapa .carousel-indicators-map li.foto7ckfoto {
  left: 115px;
  top: 160px;
}-->
#projekt {
  min-height: 700px;
}
@media (max-width: 991px) {
  #projekt  {
    padding-bottom: 30px;
  }
}
#projekt  h1 {
  margin-top: 30px;
  margin-bottom: 20px;
}
#projekt  .steps {
  text-align: center;
  min-height: 380px;
  font-size: 20px;
  margin: 0 0 0px;
  padding: 0;
  counter-reset: steps-counter;
}
@media (max-width: 1199px) {
  #projekt  .steps {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}
@media (max-width: 767px) {
  #projekt  .steps {
    margin-top: 0;
  }
}
#projekt  .steps li {
  position: relative;
  display: inline-block;
  width: 18%;
  max-width: 280px;
  vertical-align: top;
  font-size: 18px;
}
@media (max-width: 1199px) {
  #projekt  .steps li {
    width: 33%;
    max-width: inherit;
  }
}
@media (max-width: 991px) {
  #projekt  .steps li {
    width: 45%;
    padding: 0 20px;
    height: inherit !important;
    margin-top: 200px !important;
  }
}
@media (max-width: 767px) {
  #projekt  .steps li {
    width: 100%;
    height: inherit !important;
    margin-top: 200px !important;
  }
}
@media (max-width: 767px) {
  #projekt  .steps li {
    padding: 0 20px;
  }
}
#projekt  .steps li:before {
  position: absolute;
  display: none;
  top: -144px;
  left: 50%;
  width: 70px;
  height: 70px;
  margin-left: -35px;
  content: counter(steps-counter);
  counter-increment: steps-counter;
  background: #ffffff;
  border: solid 8px #04C6AD;
  font-size: 20px;
  color: #04C6AD;
  font-weight: 700;
  line-height: 1;
  padding-top: 20px;
  border-radius: 50%;
}
#projekt  .steps li:after {
  position: absolute;
  display: block;
  top: 0;
  left: 90%;
  content: "";
  width: 110px;
  height: 70px;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
@media (max-width: 1500px) {
  #o-promocji .steps li:after {
    width: 90px;
  }
}
@media (max-width: 1199px) {
  #projekt  .steps li:after {
    display: none;
  }
}
#projekt  .steps li.step-1 {
  margin-top: 100px;
}
#projekt  .steps li.step-1:after {
  top: -100px;
  
}
@media (min-width: 992px) {
  #projekt  .steps li.step-1 br {
    display: none;
  }
}
#projekt  .steps li.step-2 {
  margin-top: 175px;
}
#projekt  .steps li.step-2:after {
  top: -50px;
   
}
#projekt  .steps li.step-3 {
  margin-top: 210px;
}
#projekt  .steps li.step-3:after {
  top: -120px;
   
}
#projekt  .steps li.step-4 {
  margin-top: 280px;
}
@media (max-width: 1199px) {
  #projekt  .steps li.step-4 {
    margin-top: 200px;
  }
}
#projekt  .steps li.step-4:after {
  top: -230px;
   
}
#o-promocji .steps li.step-5 {
  margin-top: 135px;
}
@media (max-width: 1199px) {
  #projekt .steps li.step-5 {
    margin-top: 250px;
  }
}
#projekt .reg {
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  margin: 25px 0;
}
#projekt .sup {
  font-size: 12px;
  color: #bbbbbb;
}
#projekt #pictur3 {
  position: absolute;
  right: 0;
  bottom: 0;
  display: block;
  max-width: 310px;
  width: 18%;
  background: url(http://www.ckfoto.pl/oblicza/images/pictur3.png) left top no-repeat;
  background-size: contain;
}
@media (max-width: 1820px) {
  #projekt #pictur3 {
    height: 350px;
  }
}
@media (max-width: 1199px) {
  #projekt #pictur3 {
    display: none;
  }
}
 
 
#zdjecia {
  background-image: url(images/bg4.jpg);
}
#wystawa {
  background-image: url(images/bg7.jpg);
}
 
#kontakt {
  background-image: url(images/bg6.jpg);
}
@media (max-width: 767px) {
  #kubki {
    min-height: inherit;
    background: #f0f0f0;
  }
}
 
@media (max-width: 767px) {
  #kubki h1 {
    margin-bottom: 30px;
  }
}
#kubki #carousel-zdjecia {
  margin: 0 auto;
}
@media (max-width: 991px) {
  #kubki #carousel-zdjecia {
    width: 70%;
  }
}

 
}
#kontakt {
  font-size: 24px;
}
@media (max-width: 767px) {
  #kontakt {
    min-height: inherit;
  }
}
#kontakt .phone {
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  #kontakt .phone {
    margin-bottom: 20px;
  }
}
@media (max-width: 991px) {
  #kontakt .phone {
    margin-bottom: 20px;
  }
}
#kontakt .phone a {
  font-size: 48px;
  color: #83801b;
}
@media (max-width: 767px) {
  #kontakt .phone a {
    font-size: 30px;
  }
}
@media (max-width: 991px) {
  #kontakt .phone a {
    font-size: 30px;
  }
}
#kontakt .email {
  margin-bottom: 80px;
}
@media (max-width: 767px) {
  #kontakt .email {
    margin-bottom: 20px;
  }
}
@media (max-width: 991px) {
  #kontakt .email {
    margin-bottom: 20px;
  }
}
#kontakt .email a {
  color: #0380a7;
}
#kontakt .adress {
  margin-bottom: 80px;
}
@media (max-width: 767px) {
  #kontakt .adress {
    font-size: 16px;
    margin-bottom: 20px;
  }
}
@media (max-width: 991px) {
  #kontakt .adress {
    font-size: 18px;
  }
}
#kontakt .sup {
  font-size: 12px;
  color: #bbbbbb;
}
#kontakt #pictur5 {
  position: absolute;
  left: 120px;
  bottom: 60px;
  top: 0;
  display: block;
  max-width: 433px;
  width: 30%;
  background: url(images/pictur5.png) left bottom no-repeat;
  background-size: contain !important;
}
#wystawa #pictur7 {
  position: absolute;
  left: 120px;
  bottom: 60px;
  top: 0;
  display: block;
  max-width: 433px;
  width: 30%;
  background: url(images/pictur7.png) left bottom no-repeat;
  background-size: contain !important;
}
@media (max-width: 767px) {
  #kontakt #pies5 {
    display: none;
  }
}
#kontakt #pictur6 {
  position: absolute;
  right: 60px;
  top: 0;
  bottom: 60px;
  display: block;
  max-width: 413px;
  width: 28%;
  background: url(images/pictur6.png) left bottom no-repeat;
  background-size: contain !important;
}
@media (max-width: 767px) {
  #kontakt #pictur6 {
    display: none;
  }
}

}
.checkbox label {
  font-size: 20px;
  color: #6a6a6a;
  margin-left: 30px;
  margin-bottom: 15px;
}
.checkbox input {
  display: inline-block;
  margin-left: -40px !important;
}
form h4 {
  font-size: 20px;
  text-align: left;
  font-weight: 600;
}
form h5 {
  font-size: 16px;
  text-align: left;
  font-weight: 600;
  color: #6a6a6a;
  text-transform: uppercase;
  white-space: nowrap;
}
.tooltip-green {
  position: absolute;
  right: 0;
  padding-top: 70px;
  margin-right: -50px;
  top: 100px;
  display: block;
  text-align: center;
  font-size: 26px;
  font-weight: 600;
  color: #fff;
  width: 301px;
  height: 334px;
  background: url(http://www.ckfoto.pl/oblicza/images/tooltip.png) left top;
}
.tooltip-green a {
  color: #fff;
  display: inline-block;
  border: solid 2px #fff;
  line-height: 1;
  margin: 20px 0;
  padding: 15px 20px;
  border-radius: 15px;
}
@media (max-width: 1199px) {
  .tooltip-green {
    display: none;
  }
}
h3.form-title {
  font-size: 36px;
  color: #6a6a6a;
  line-height: 1;
  margin: 0;
  text-transform: uppercase;
  text-align: right;
}
@media (max-width: 991px) {
  h3.form-title {
    text-align: center;
    margin-bottom: 30px;
  }
  h3.form-title br {
    display: none;
  }
}
@media (max-width: 991px) {
  .form-title-content {
    padding: 0 65px;
  }
}
.line {
  margin: 30px 0px;
  border-top: solid 1px #e0e0e0;
}
.row-form {
  padding: 0 50px;
}
@media (max-width: 767px) {
  .row-form {
    padding: 0;
  }
@media (max-width: 1199px) {
  section#login,
  section#kod {
    margin-top: 80px;
  }
.thx-page {
  font-size: 18px;
  margin-bottom: 100px;
}
.thx-page p,
.thx-page h2,
.thx-page h1 {
  margin-bottom: 50px;
}
.modal-lg {
  width: 90%;
}
.modal-body img {
  max-width: 100%;
}
#copy{
	position:fixed;
	bottom:0px;
	background-color:#E9E9E9;
	width:100%;
	padding:0px 0px;
}
#cp{
	float:left;
	padding-left:100px;
	margin-top:10px;
}
#rk{
	float:right;
	padding-right:100px;
	margin-top:10px;
}